Actualiza Flash Player cuanto antes para protegerte de este nuevo exploit

Escrito por Rubén Velasco

Si en algo se ha convertido Flash Player es en una grave brecha de seguridad para los ordenadores que decidan instalar este complemento. Y no es para menos, ya que todos los meses nos encontramos con nuevos fallos de seguridad que han estado semanas, meses e incluso años poniendo en peligro nuestra seguridad y que han pasado desapercibidos tanto para investigadores como para piratas informáticos. Algunos de los fallos de seguridad no son demasiado graves, pero otros, como ocurre con el fallo CVE-2018-4878, sí son dignos de preocupación.

Hace ya dos meses hablamos de la vulnerabilidad CVE-2018-4878 de Adobe Flash Player. Este fallo de seguridad estaba siendo explotado activamente por un grupo de piratas informáticos de Corea del Norte para robar información sensible a empresas utilizando un simple documento de Word o Excel modificado para explotar la vulnerabilidad.

La verdad es que explotar este fallo era bastante complicado, por lo que, salvo los piratas que lo descubrieron, nadie más lo utilizaba al no existir un exploit público para esta vulnerabilidad, al menos hasta ahora.

Hace unas horas, el kit de exploits Tool TreadKit se ha actualizado incluyendo nuevos exploits entre los que destaca el exploit para la vulnerabilidad CVE-2018-4878 de Flash Player. Esto significa que, a partir de ahora, cualquier usuario, incluso sin conocimientos avanzados, va a poder crear sus propios documentos de Word o Excel para aprovecharse de este fallo de seguridad y poner en peligro a cualquier usuario que simplemente abra dicho documento en un ordenador sin actualizar.

Cómo puedo protegerme de este nuevo exploit de Flash Player

Este fallo de seguridad se dio a conocer el pasado mes de febrero de 2018, y con la actualización lanzada ese mismo mes Adobe la corrigió. El problema es que muchos usuarios no se suelen preocupar de las actualizaciones de Flash, y de muchos otros programas, hasta que al final es demasiado tarde.

Si queremos comprobar si estamos protegidos de este fallo de seguridad debemos comprobar que la versión de Flash Player instalada en nuestro sistema sea igual o superior a la 28.0.0.161. Si estamos utilizando una versión inferior del complemento, entonces somos vulnerables.

Podemos descargar la última versión de Flash Player desde el siguiente enlace, última versión de Flash que corrige esta vulnerabilidad de manera que, aunque nos engañen para abrir un documento con el exploit, este no afectará a nuestro sistema.

Hoy es martes de parches. En las próximas horas recibiremos una nueva actualización de Flash Player

Hoy, además, es el segundo martes de abril de 2018 y, como es habitual, tanto Microsoft como Adobe lanzarán nuevos parches de seguridad para corregir todo tipo de fallos y vulnerabilidades en sus productos.

De esta manera, a lo largo del día deberíamos ver una nueva versión de Adobe Flash Player, versión centrada especialmente en corregir fallos de seguridad (de los cuales hasta mañana o pasado no conoceremos más información, por seguridad) de manera que, mientras que este complemento se preparar para su final, que llegará en 2020, al menos los usuarios puedan estar lo más seguros posibles.

Las actualizaciones de Flash se pueden realizar a través de su página web, desde la herramienta de actualización de Adobe y, si somos usuarios de Windows 10, a través de Windows Update como una actualización más de Microsoft.

¿Qué opinas sobre la seguridad de Flash?

Fuente > borncity

Últimos análisis

Valoración RZ
6
Valoración RZ
8
Valoración RZ
10
Valoración RZ
10
Valoración RZ
9
Valoración RZ
9
Valoración RZ
10
Valoración RZ
8
Valoración RZ
9